# VARIABLE

Section can be repeated.

Defines initial values for variables and their labels [Edit on GitHub]

## Keywords

- FIXED

- LABEL

- VALUE

## Keyword descriptions

FIXED: logical = F

  Lone keyword: `T`

  Usage: FIXED

  Is this variable fixed or should it be optimized. [Edit on GitHub]

LABEL: string

  Usage: LABEL PRM01

  The label used in the input file, i.e. ${LABEL} will be replaced by the VALUE specified. [Edit on GitHub]

VALUE: real = [internal_cp2k]

  Usage: VALUE 0.0

  Initial value of the variable [Edit on GitHub]